
/*/////////////////////////////////////////////////////////*/
/*-------生活新鮮事--------*/
/*/////////////////////////////////////////////////////////*/


.news_card{
    width: 100%;
	background-color: var(--white_color);
	border-bottom: 1px solid var(--grey_color);
	display: flex;
    /* border-radius: 1.25rem; */
    /* overflow: hidden; */
    /* width: calc((100% - clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem) * 2) / 3); */
}
.news_card a{
	display: flex;
	align-items: center;
	padding: clamp(0.938rem, 0.604rem + 0.54vw, 1.25rem);
	gap: 1.25rem;
	flex: 1;
}

/* 圖片------------------------------- */
.cardimg_area{
    width: 100%;
	max-width: 21.875rem;
	border-radius: clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem);
	overflow: hidden;
}
.news_img{
	display: block;
    position: relative;
    padding-top: 55%;

	transition: transform 0.4s ease;
}
.news_img img {
    width: 100%;
    height: auto;
    transition: all 0.3s ease-out;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    float: none;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    transition: all 0.3s ease-out;
}

.news_info {
	width: 100%;
    /* padding-top: clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem); */
    display: flex;
    flex-direction: column;
    gap: .9375rem;
}

.news_info_text {
    display: flex;
    flex-direction: column;
    gap: .625rem;
}

.info_text_top {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.info_text_top .news_date{
	font-weight: 600;
	color: var(--dark_grey);
}

/* 標題----------------------------- */
.news_info_tit {
	padding: unset;
	margin: unset;
    font-size: .9375rem;
    font-weight: bold;
	line-height: 1.5;
    color: var(--black_color);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
	height: calc(
		clamp(0.75rem, 0.617rem + 0.22vw, 0.875rem)
		* 1.5
		* 1
	);
    overflow: hidden;
	transition: color 0.3s ease;
}

/* 簡述--------------------------------- */
.news_info_brief {
    font-size: var(--card-font);
    font-weight: 200;
    color: var(--black_color);
    line-height: 1.5;
	height: calc(
		clamp(0.75rem, 0.617rem + 0.22vw, 0.875rem)
		* 1.5
		* 2
	);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
/* 標籤-------------------------------- */

.tag_area{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: start;
}

.tag_area .tag{
	padding: .3125rem .9375rem;
	border-radius: 20px;
	font-size: var(--card-font);
	color: var(--white_color);
}

/* 公告 */
.tag_news{
	background-color: var(--primary_color);
	color: var(--white_color);
}
/* 購物 */
.tag_shopping{
	background-color: var(--fourth_color);
	color: var(--white_color);
}
/* 便利 */
.tag_services{
	background-color: var(--third_color);
	color: var(--white_color);
}
/* 美食 */
.tag_dining{
	background-color: var(--second_color);
	color: var(--white_color);
}
/* 交通 */
.tag_accommodation{
	background-color: var(--fifth_color);
	color: var(--white_color);
}






/* 動畫-------------------------------- */
.news_card a:hover .news_img{
	transform: scale(1.05);
}

.news_card a:hover .news_info_tit{
 color: var(--second_color);
}









/* RWD-------------------------------- */
@media(max-width:640px){

	.news_card_area{
		display: flex;
		flex-direction: column;
		gap: 1.25rem;
	}

	.news_card{
		padding-bottom: 1.25rem;
	}

	.news_card a{
		flex-direction: column;
		padding: unset;
	}

	.cardimg_area{
		max-width: unset;
	}
}